*** CONFIGURATION FILE FOR UPDATER               ***
*** -------------------------------------------- ***

;;;;;;;;;;;
; WARNING ;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This is the default settings file for ARTICLE ALERTS.    ;
; This file controls many aspects of Application behavior. ;
; Editing this file will effect the system perfomance.     ;
;----------------------------------------------------------;


[APP TITLE]	  = DE-Updater
[EXE FILE]        = DE_Newslog.exe
[SERVER LOCATION] = P:\jayant\DE_Newslog\DE_Newslog.exe



;;;------------------  End of the File ------------------;;;
